
<div class="container">
    <div class="wrapper col-lg-offset-3 col-lg-6">
        <%= form_for(resource,:html => {:class => 'form-signin'}, as: resource_name, url: session_path(resource_name)) do |f| %>
            <h3 class="form-signin-heading" align="center">Log in</h3>
            <%= f.label :email %>
            <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control",placeholder: "Email Address", required: "" %>
            <br>
            <%= f.label :password %>
            <%= f.password_field :password, autocomplete: "current-password", class: "form-control",placeholder: "Password", required: "" %> 

            <% if devise_mapping.rememberable? -%>
            <div class="field">
            <%= f.check_box :remember_me %>
            <%= f.label :remember_me %>
            </div>
            <% end -%>

            <%= f.submit "Log in", class: "btn btn-lg btn-primary btn-block" %>  
            <br>
            <%= render "devise/shared/links" %>
        <% end %>
    </div>
</div>


